<resources>
    <string name="app_name">CompanyApp</string>

    <!-- Strings related to login -->
    <string name="prompt_username">Nazwa użytkownika</string>
    <string name="prompt_password">Hasło</string>
    <string name="action_sign_in">Zaloguj</string>
    <string name="action_sign_in_short">Zaloguj</string>
    <string name="error_invalid_email">Błędny login</string>
    <string name="error_invalid_password">Za krótkie hasło</string>

    <!-- Strings related with navigation drawer -->
    <string name="title_activity_main">Company</string>
    <string name="nav_communicator_title">Komunikator</string>
    <string name="nav_post_title">Tablica ogłoszeń</string>

    <!-- Strings related with chat -->
    <string name="write_message_hint">Napisz wiadomość…</string>
    <string name="all_contacts">Wszyscy</string>
    <string name="chat_sender_you">Ty</string>

    <!-- Strings related to connection -->
    <string name="nav_logout_title">Wyloguj</string>
    <string name="nav_refresh_title">Odśwież</string>
    <string name="error_authenticated">Nieprawidłowa nazwa użytkownika i/lub hasło.</string>
    <string name="error_server_connecting">Brak dostępu do serwera! Tryb offline.</string>

    <!-- Strings related to quizDTO -->
    <string name="quiz_hint">Podpowiedź</string>
    <string name="quiz_question">Pytanie</string>

    <!-- Strings related to forms -->
    <string name="nav_forms_title">Formularze</string>

    <!-- Strings related to refresh -->
    <string name="refresh_successful">Odświeżono</string>

    <string name="reset_password">Resetowanie hasła</string>
    <string name="confirm_new_password_button">Zatwierdź</string>
    <string name="prompt_new_password">Nowe hasło</string>
    <string name="prompt_new_password_confirm">Powtórz nowe hasło</string>
    <string name="error_new_password">Podane hasła się nie zgadzają!</string>

    <string name="added_by">Dodane przez</string>
    <string name="notice_item_accept_button">Potwierdź</string>
    <string name="nav_map_title">Mapa</string>
    <string name="filterCategoryPositiveButton">Filtruj</string>
    <string name="filter_dialog">Filtruj kategorie</string>
    <string name="new_spot_description_title">Opis miejsca</string>
    <string name="new_spot_name_title">Nazwa miejsca</string>
    <string name="add">Dodaj</string>
    <string name="all_inbox_items_tab">Wszystkie</string>
    <string name="new_inbox_items_tab">Nowe</string>
    <string name="archive_inbox_items_tab">Zarchiwizowane</string>
    <string name="nav_inbox_board_title">Skrzynka odbiorcza</string>
    <string name="new_spot_category_null_error">Brak kategorii dla nowego znacznika. Zaktualizuj dane w aplikacji.</string>
    <string name="new_inbox_item_notifiaction_title">Nowa wiadomość!</string>
    <string name="new_inbox_item_notification_content">Sprawdź skrzynkę odbiorczą</string>

    <string name="permission_denied">Brak uprawnień do aplikacji!</string>
    <string name="chat_message_max_length_reached">Osiągnięto maksymalną ilość znaków</string>


</resources>
